#!/usr/bin/env gnuplot

system("make")

set xlabel "GW implementation"
set ylabel "GW latency [µs]"
set y2tics
set y2label "Lost frames"
set y2range [0:*]
set style data histogram
set style histogram
set style fill solid border -1
set boxwidth 0.9
set key left Left reverse
set grid
set xtics rotate by -20
set style histogram errorbars gap 1 lw 1
plot 'result' using 3:2:4:xtic(1) title "Latency", \
     '' using 6:(0):(0) axes x1y2 title "Lost frames"
